[KimDaBa] Problems in Kimbada 2.1 compilation

Jesper K. Pedersen blackie at blackie.dk
Tue May 3 16:11:21 CEST 2005


Ohh, really, then I don't understand. Anyway, the tar.gz has been updated to 
fix this problem

Cheers
Jesper.
On Tuesday 03 May 2005 15:08, tonyw at pobox.com wrote:
| I suppose it depends what you consider "old".
| I had the same problem on my Suse 9.2 KDE 3.3.
|
| --
| Tony Willoughby  tonyw at pobox.com
| "Some nights I can't tell which
| finger the thumb pick goes on"
|    -Warren Zevon
|
| > This was a simple incompatibility error with you (ahem, rather old KDE
| > version). I've repacked fixing that problem. Please download the package
| > again, and try once more.
| >
| > On Tuesday 03 May 2005 05:20, Dominique Gonzalez wrote:
| > | I can't compile the translated version of Kimbada 2.1.
| > | (There was no problem neither with 2.0, nor with last snapshot, nor
| > | with last pre-version yesterday)
| > | I got this error message:
| > |
| > |     Making all in .
| > |     make[5]: Entering directory
| > |     `/usr/local/distrib/kimdaba/kimdaba-2.1/translations/nl/messages'
| > |     make[5]: Rien à faire pour « all-am ».
| > |     make[5]: Leaving directory
| > |     `/usr/local/distrib/kimdaba/kimdaba-2.1/translations/nl/messages'
| > |     make[4]: Leaving directory
| > |     `/usr/local/distrib/kimdaba/kimdaba-2.1/translations/nl/messages'
| > |     Making all in doc
| > |     make[4]: Entering directory
| > |     `/usr/local/distrib/kimdaba/kimdaba-2.1/translations/nl/doc'
| > |     /usr/bin/meinproc --check --cache index.cache.bz2 ./index.docbook
| > |     index.docbook:38: parser error : Entity 'Sander.Koning' not defined
| > |           &Sander.Koning;
| > |                          ^
| > |     make[4]: *** [index.cache.bz2] Erreur 1
| > |     make[4]: Leaving directory
| > |     `/usr/local/distrib/kimdaba/kimdaba-2.1/translations/nl/doc'
| > |     make[3]: *** [all-recursive] Erreur 1
| > |     make[3]: Leaving directory
| > |     `/usr/local/distrib/kimdaba/kimdaba-2.1/translations/nl'
| > |     make[2]: *** [all-recursive] Erreur 1
| > |     make[2]: Leaving directory
| > |     `/usr/local/distrib/kimdaba/kimdaba-2.1/translations'
| > |     make[1]: *** [all-recursive] Erreur 1
| > |     make[1]: Leaving directory `/usr/local/distrib/kimdaba/kimdaba-2.1'
| > |     make: *** [all] Erreur 2
| > |
| > | I use: Mandrake 10.1 + KDE 3.3.0 + QT 3.3.3, my locale is "fr_FR"
| > | (french) and not "nl"
| > |
| > | I got another problem with "kipi-plugins-0.1.0-beta2" which said that
| > | it needs "libgphoto2" to compile, but "libgphoto2" is already
| > | installed...
| >
| > --
| > Having trouble finding a given image in your collection containing
| > thousands of images?
| >
| > http://ktown.kde.org/kimdaba might be the answer.
| >
| > _______________________________________________
| > KimDaBa mailing list
| > KimDaBa at mail.kdab.net
| > http://mail.kdab.net/mailman/listinfo/kimdaba

-- 
Having trouble finding a given image in your collection containing
thousands of images?

http://ktown.kde.org/kimdaba might be the answer.



More information about the KimDaBa mailing list